/** page_editor_view_new/website_data/145944/369924/19058554/52/34727448/43125ef24e144933b8e3108ae8fbd9de/page_editor.css **/
#ieud{position:relative;}#ifei{position:relative;}#izrh{position:relative;padding:10px;}#iies{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#itvz{margin:10px 0 10px 0;}#ip3l{width:100%;height:100%;overflow:hidden;max-height:100%;}#isqp4{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ioxcs{margin:10px 0 10px 0;}#i3yec{width:100%;height:100%;overflow:hidden;max-height:100%;}#ir0r2{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ifxlf{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iz4hm{position:relative;z-index:auto;}#ij313{position:relative;z-index:auto;}@media (max-width: 1024px){#iies{flex:1 1 100%;max-width:100%;height:auto;}#ifxlf{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iies{flex:1 1 100%;max-width:100%;height:auto;}#ifxlf{flex:1 1 100%;max-width:100%;height:auto;}}#izdfi{position:relative;}#iq4hp{position:relative;}#i7aci{position:relative;padding:10px;}#inwu9{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ip0ps{margin:10px 0 10px 0;}#ibp9p{width:100%;height:100%;overflow:hidden;max-height:100%;}#io2d9{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i6mhy{margin:10px 0 10px 0;}#iuv2d{width:100%;height:100%;overflow:hidden;max-height:100%;}#iaqpp{width:100%;height:100%;margin-left:auto;margin-top:auto;}#icdab{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#igz56{width:100%;margin-top:10px;margin-bottom:10px;}#ir10l{position:relative;z-index:auto;}#i5fuh{position:relative;z-index:auto;}@media (max-width: 1024px){#inwu9{flex:1 1 100%;max-width:100%;height:auto;}#icdab{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#inwu9{flex:1 1 100%;max-width:100%;height:auto;}#icdab{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ieud {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ieud {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ieud {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #izdfi {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #izdfi {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #izdfi {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */